/* 変数管理システム */
#include "var.h"

void VarLock(int mode,short point,VARSYS2 *var)
/* 変数再代入制御 */
{
	if (mode) { // unlock
		var->vwork[point].type&=(~VDAI);
	} else { // lock
		var->vwork[point].type|=VDAI;
	}
}
